
@import url('https://fonts.googleapis.com/css?family=Comfortaa:300,400,700|Oswald:200,300,400,500,600,700&subset=cyrillic');

.no-padding {
    padding: 0px !important;
}
.no-margin {
    margin: 0px !important;
}
:active, :hover, :focus {
    outline: 0 !important;
    outline-offset: 0 !important;
} 
.no-text-transform {
    text-transform: none;
}
b, strong {
    font-weight: bold;
}
small {
    font-size: 12px !important;
}
body {
	background-image: url(/template/images/old_moon.png);
    font-family: 'Comfortaa', cursive;
    color: #1a1a1a !important;
}
.form-ref .form-control {
    padding: 0.2rem 1rem
}
.list-group-item-action:hover, .list-group-item-action:focus {
    color: #55595c;
    text-decoration: none;
    background-color: #0a2a3a;
}
a.dropdown-item {
	color: #1a1a1a !important;
}
a.dropdown-item:active {
    color: #fff !important;
    text-decoration: none;
    background-color: #1a1a1a;
}
.list-group-item {
    position: relative;
    display: block;
    padding: 0.75rem 1.25rem;
    margin-bottom: -1px;
    background-color: #0b364b;
    border: 1px solid rgba(0, 0, 0, 0.125);
}
.list-group-item, .list-group-item a {
	color: #e5e5e5;
}
.list-group-item:hover, .list-group-item a:hover {
	color: #fff;
}
.content {
	background: #fff;
}
.block-name {
	background: #00334A;
}
.list-group-item {
    position: relative;
    display: block;
    padding: 0.35rem 1.25rem;
}
.btn-r-10 {
	border-radius: 10px;
}
.nav-item {
    margin-right: 1rem;
}
.navbar {
    padding: 0.5rem 1rem;
}
header {
    background: #00334a;
    border-top: 1px solid rgba(0, 0, 0, 1);
   
} 
b, strong {
    font-weight: bold;
}
footer {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    position: relative;
    padding: 20px 0;
    background-image: url(/template/images/denim.png);
    color: #e5e5e5;
}
a {
    color: #18bc9c;
    text-decoration: none;
}
a:hover {
    color: #18bc9c;
    text-decoration: none;
}
.text-C0C0C0 {
    color: #C0C0C0;
}

.top-banner {
    padding: 0 0 5px 0;
    border-bottom: 1px dashed #fff
}

h4 {
    text-transform: none;
}

.project-box {
    font-size:16px;
    -webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.16);
    box-shadow: 0 1px 17px rgba(0, 0, 0, 0.16);
    padding: 10px;
    margin-bottom: 20px;
}
.tarif-box {
    -webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.16);
    box-shadow: 0 1px 17px rgba(0, 0, 0, 0.16);
    border: 1px solid #DCDCDC;
    padding-top: 15px;
    padding-bottom: 15px;
}

.form-control {
    border: 1px solid rgba(0, 0, 0, 0.1);
}

.top-line {
    padding: 5px 0;
    background-color: #00334a;
}

.font-20 {
    font-size: 20px;
}
.f-15 {
    font-size: 15px;
}
.navbar {
    background-color: #00334a;
}
.top-line a {
    color: #fff;
    font-size: 12px;
    font-weight: 300;

}
.top-line a:hover {
	color: #FBB116;
}
.scrollup {
	color: #fff;;
	position:fixed;
	bottom: 50px;
	right: 25px;
	display:none;
	z-index: 1;
	background: #00334a;
	padding: 2px 12px;
}
.scrollup:hover {
	color: #cdcdcd;
}
.m-768-n {
	display: block;
}
.m-768-b {
	display: none;
}
@-webkit-keyframes flash {
	0% { opacity: 1; } 
	50% { opacity: .1; } 
	100% { opacity: 1; }
}
@keyframes flash {
	0% { opacity: 1; } 
	50% { opacity: .1; } 
	100% { opacity: 1; }
}
.flashit{

	-webkit-animation: flash linear 1s infinite;
	animation: flash linear 1s infinite;
}
@media all and (max-width: 498px) {
    .banner {
        width: 100%;
    }
}

@media all and (max-width: 768px) {
	.m-768-n {
		display: none;
	}
	.m-768-b {
		display: block;
	}
	nav.bg-primary {
		background-color: #00334a !important;
		
	}
	.navbar-dark .navbar-nav .nav-link {
	    color: #e5e5e5 !important;
	}
	.w-75 {
		width: 75% !important;
	}
	.navbar-brand {
	    margin-right: 0.5rem;
	}
	.w-100-768 {
		width: 100%;
	}
	 .m-768-mb {
	 	margin-bottom:10px;
	 }
}

@media all and (max-width: 992px) {
   
}

@media all and (max-width: 318px) {
   
}

@media all and (max-width: 1200px) {
    .banner  {
        width: 100%;
    }
}
.view-project {
    font-size: 18px;
    font-weight: bold;
}
.shadow {
    -webkit-box-shadow:  0rem 0rem 1rem rgba(0, 0, 0, 0.4) !important;
    box-shadow: 0rem 0rem 1rem rgba(0, 0, 0, 0.4) !important;
}

.project-item {
    padding: 15px;
    text-align: center;
    transition: all .4s ease;
}
.project-item a {
    color: #000;
}

.project-item:focus, .project-item:hover {
    background-color: #f7f7f7;
}

.project-name {
    display: block;
    font-weight: bold;
    font-size: 20px;
}

.chas_item {
    /*border: 3px solid #0B364B;*/
    border-radius: 2px;
    background-color: #EAEDED;
    box-shadow: 1px 1px 5px rgba(0,0,0, .3);
    padding: 20px;
    transition: all .2s ease;
    position: relative;
    overflow: hidden;
}

.chas_item:hover {
    background-color: #d2d5d5;
    box-shadow: 1px 1px 2px rgba(0,0,0, .6);
}

.chas_text1 {
    display: block;
    font-size: 18px;
    font-weight: bold;
    color: #00334A;
    text-transform: uppercase;
}

.chas_text2 {
    font-size: 10px;
    text-transform: uppercase;
}

.chas_text2 b {
    font-size: 12px;
    text-transform: uppercase;
    font-weight: bold;
}

.chas_img {
    border-radius: 5px;
    overflow: hidden;
}

.chas_text3 {
    font-size: 12px;
    /*text-transform: uppercase;*/
    display: block;
    letter-spacing: .2px;
}

.chas_text3 b {
    font-size: 15px;
    /*text-transform: uppercase;*/
    border-radius: 4px;
    color: #000;
    white-space: nowrap

}

.chas_btn {
    background: #1F9BCF;
    padding: 10px;
    text-transform: uppercase;
    font-size: 10px;
    display: block;
    width: 100%;
    text-align: center;
    font-weight: bold;
    color: #fff;
    text-shadow: 1px 1px rgba(0,0,0, .5);
}

.flagg1 {
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    background: #00C851;
    width: 200px;
    padding: 10px 30px 10px 30px;
    top: 20px;
    right: -60px;
    transform: rotate(45deg);
    font-size: 10px;
}

.flagg2 {
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    background: #ffbb33;
    width: 200px;
    padding: 10px 30px 10px 30px;
    top: 20px;
    right: -60px;
    transform: rotate(45deg);
    font-size: 10px;
}

.flagg3 {
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    background: #ff4444;
    width: 200px;
    padding: 10px 30px 10px 30px;
    top: 20px;
    right: -60px;
    transform: rotate(45deg);
    font-size: 10px;
}